=== debian/changelog ===
pluginhook (0~20150216.0~a320158-2.1) unstable; urgency=medium

  * Non-maintainer upload.
    - Replace golang-go.crypto-dev with golang-golang-x-crypto-dev
      in Build-Depends. (Closes: #902959)
    - Bump Standards-Version to 4.3.0

    debian/control:
      - Changed Priority from extra to optional, since the priority
        extra has been deprecated in Debian Policy version 4.0.1.

    debian/rules:
      - override_auto_build to build in PIE mode, fixing the lintian
        warnings: hardening-no-relro and hardening-no-pie.

 -- Keng-Yu Lin <kengyu@lexical.tw>  Tue, 28 May 2019 15:47:36 +0800

pluginhook (0~20150216.0~a320158-2) unstable; urgency=medium

  * Fix crypto's sub-repo import path (Closes: #790681)
  * Add gbp.conf

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Jul 2015 08:31:27 +0100

pluginhook (0~20150216.0~a320158-1) unstable; urgency=medium

  * Initial release. (Closes: #778484)

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Feb 2015 16:36:13 +0000
