=== debian/control ===
Source: pluginhook
Section: utils
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-golang,
 golang-go,
 golang-golang-x-crypto-dev,
 golang-godebiancontrol-dev
Standards-Version: 4.3.0
Homepage: http://github.com/progrium/pluginhook

Package: pluginhook
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: simple plugin system for Bash programs
 The pluginhook command loops through all plugin directories found in the
 path defined by the environment variable PLUGIN_PATH and passes the same
 arguments to any hook scripts by that name. This means installing a
 plugin is as simple as putting it in your PLUGIN_PATH.
 .
 pluginhook does not only provide a mechanism for arguments broadcasting,
 it also accepts streams and pass them through each plugin.
