=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS
export DH_VERBOSE=1
export DH_GOPKG := github.com/progrium/pluginhook

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -- -buildmode=pie

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/pluginhook/usr/share

get-orig-source:
	debian/get-git-source.sh
